#feature, #titlelogo, #footer {
	display: none;
	}

#socialicons {
	display: none;
	}

section #padding {
	padding-bottom: 75px;
	padding-top: 10px;
	}

section #padding #titlelogo {
	display: block;
	position: relative;
	}

section #padding #titlelogo h2 {
	margin-top: 10px;
	}

section #padding #socialicons{
	display: block;
	margin-left: 0;
	bottom: 35px;
	}

section #padding #footer {
	display: block;
	}
	
/* Photo Album */


.album-title {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: -5px;
	margin-top: 75px;
	}

/* Movie Album */
 
 .movie-page-title {
 	padding-top: 75px;
 	}
 
/* File Sharing */

.filesharing-description {
	border-bottom: none;
	padding-bottom: 0;
	margin-top: 80px;
	margin-bottom: 30px;
	}

/* Contact Page */

#padding .message-text {
	border-bottom: none!important;
	padding-bottom: 0;
	margin-bottom: 0px;
	margin-top: 80px;
	}

#footer {
	bottom: 30px;
	}

@media only screen and (max-width: 767px) {

section #padding #socialicons {
	bottom: 60px;
	}
	
#footer {
	left: 40px;
	text-align: left;
	}

}



@media only screen and (max-width: 560px) {

section #padding #socialicons {
	display: none;
	}

section #padding #titlelogo {
	display: none;
	}

#toptitle, #toptitle #titlelogo {
	margin-top: 0;
	}

#toptitle #titlelogo {
	padding-top: 80px;
	}

}

@media only screen and (max-width: 320px) {

#toptitle #titlelogo {
	padding-top: 40px;
	}
	
}